Skip to content

List all solutions in project
GA

Request

Returns a list of solutions for the specified project.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

curl -i -X GET \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/solutions' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

List of solutions

Bodyapplication/json
solutionsArray of objects(WhatsappSolutionDto)required

List of solutions.

Response

Response with solutions.

{ "solutions": [ { … }, { … }, { … } ] }
We'd love to hear from you!
Rate this content: